Loading...
Searching...
No Matches
boost::redis::adapter::ignore Struct Reference
Reference

An adapter that ignores responses. More...

`#include <boost/redis/adapter/ignore.hpp>`

## Detailed Description

An adapter that ignores responses.

RESP3 errors won't be ignored.

Definition at line 23 of file ignore.hpp.

The documentation for this struct was generated from the following file:

- include/boost/redis/adapter/ignore.hpp